.privacy-table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}
.privacy-table.lead-privacy {
	border: none;	
}
.privacy-table td, 
.privacy-table th {
    border: 1px solid #ccc;
    padding: 10px;
    vertical-align: top;
}

.privacy-table th {
    background-color: #f2f2f2;
    font-weight: bold;
}

.privacy-table .facts-cell {
    background-color: black;
    color: white;
    font-weight: bold;
    text-align: center;
	border: none;
	border-bottom: 2px solid black;
}
.privacy-table .facts2-cell {
    background-color: white;
    color: black;
    font-weight: bold;
    text-align: center;
	border: none;
	border-bottom: 2px solid black;
}

.privacy-table .label-cell {
    background-color: #f2f2f2;
    font-weight: bold;
}

.privacy-table ul {
    list-style-type: none;
    padding-left: 15px;
    margin: 5px 0;
}

.privacy-table ul li:before {
    content: "•";
    padding-right: 8px;
}